prefix=/home/slomo/Projects/gstreamer/gst-sdk/cerbero/dist/android-debug
exec_prefix=${prefix}
libdir=/home/slomo/Projects/gstreamer/gst-sdk/cerbero/dist/android-debug/lib
includedir=${prefix}/include/opencore-amrnb

Name: OpenCORE AMR-NB
Description: Adaptive Multi-Rate speech codec library
Version: 0.1.3
Libs: -L${libdir} -lopencore-amrnb
Cflags: -I${includedir}
